<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- for SearchDialog.xul -->
<!ENTITY searchHeading.label         "Αναζήτηση σε:">
<!ENTITY searchHeading.accesskey     "ζ">
<!ENTITY searchSubfolders.label      "Αναζήτηση σε υποφακέλους">
<!ENTITY searchSubfolders.accesskey  "ν">
<!ENTITY searchOnServer.label        "Εκτέλεση αναζήτησης στο διακομιστή">
<!ENTITY searchOnServer.accesskey    "κ">
<!ENTITY resetButton.label           "Εκκαθάριση">
<!ENTITY resetButton.accesskey       "θ">
<!ENTITY openButton.label            "Άνοιγμα">
<!ENTITY openButton.accesskey        "γ">
<!ENTITY deleteButton.label          "Διαγραφή">
<!ENTITY deleteButton.accesskey      "Δ">
<!ENTITY searchDialogTitle.label     "Αναζήτηση Μηνυμάτων">
<!ENTITY results.label               "Αποτελέσματα">
 
<!ENTITY openInFolder.label          "Άνοιγμα σε φάκελο">
<!ENTITY openInFolder.accesskey      "φ">
<!ENTITY saveAsVFButton.label        "Αποθήκευση ως φάκελος αναζήτησης">
<!ENTITY saveAsVFButton.accesskey    "φ">

<!-- for ABSearchDialog.xul -->
<!ENTITY abSearchHeading.label       "Αναζήτηση σε:">
<!ENTITY abSearchHeading.accesskey   "ν">
<!ENTITY propertiesButton.label      "Ιδιότητες">
<!ENTITY propertiesButton.accesskey  "δ">
<!ENTITY composeButton.label         "Σύνταξη">
<!ENTITY composeButton.accesskey     "Σ">
<!ENTITY abSearchDialogTitle.label   "Προχωρημένη έρευνα Ευρετηρίου διευθύνσεων">

<!-- Thread Pane -->
<!ENTITY threadColumn.label "Αλληλουχία">
<!ENTITY fromColumn.label "Από">
<!ENTITY recipientColumn.label "Παραλήπτης">
<!ENTITY subjectColumn.label "Θέμα">
<!ENTITY dateColumn.label "Ημερομηνία">
<!ENTITY priorityColumn.label "Προτεραιότητα">
<!ENTITY tagsColumn.label "Ετικέτες">
<!ENTITY accountColumn.label "Λογαριασμός">
<!ENTITY statusColumn.label "Κατάσταση">
<!ENTITY sizeColumn.label "Μέγεθος">
<!ENTITY junkStatusColumn.label "Κατάσταση ανεπιθυμήτων">
<!ENTITY unreadColumn.label "Μη αναγνωσμένα">
<!ENTITY totalColumn.label "Σύνολο">
<!ENTITY readColumn.label "Αναγνωσμένα">
<!ENTITY receivedColumn.label "Ληφθέντα">
<!ENTITY starredColumn.label "Με αστέρι">
<!ENTITY locationColumn.label "Τοποθεσία">
<!ENTITY idColumn.label "Σειρά παραλαβής">

<!-- Thread Pane Tooltips -->
<!ENTITY columnChooser2.tooltip "Επιλογή στήλών για εμφάνιση">
<!ENTITY threadColumn2.tooltip "Εμφάνιση αλληλουχιών μηνυμάτων">
<!ENTITY fromColumn2.tooltip "Ταξινόμηση κατά αποστολέα">
<!ENTITY recipientColumn2.tooltip "Ταξινόμηση κατά παραλήπτη">
<!ENTITY subjectColumn2.tooltip "Ταξινόμηση κατά θέμα">
<!ENTITY dateColumn2.tooltip "Ταξινόμηση κατά ημερομηνία">
<!ENTITY priorityColumn2.tooltip "Ταξινόμηση κατά προτεραιότητα">
<!ENTITY tagsColumn2.tooltip "Ταξινόμηση κατά ετικέτα">
<!ENTITY accountColumn2.tooltip "Ταξινόμηση κατά λογαριασμό">
<!ENTITY statusColumn2.tooltip "Ταξινόμηση κατά κατάσταση">
<!ENTITY sizeColumn2.tooltip "Ταξινόμηση κατά μέγεθος">
<!ENTITY junkStatusColumn2.tooltip "Ταξινόμηση κατά κατάσταση">
<!ENTITY unreadColumn2.tooltip "Αριθμός μη αναγνωσμένων μηνυμάτων στην αλληλουχία">
<!ENTITY totalColumn2.tooltip "Συνολικός αριθμός μηνυμάτων στην αλληλουχία">
<!ENTITY readColumn2.tooltip "Ταξινόμηση κατά αναγνωσμένα">
<!ENTITY receivedColumn2.tooltip "Ταξινόμηση κατά ημερομηνία λήψης">
<!ENTITY starredColumn2.tooltip "Ταξινόμηση κατά αστέρι">
<!ENTITY locationColumn2.tooltip "Ταξινόμηση κατά τοποθεσία">
<!ENTITY idColumn2.tooltip "Ταξινόμηση κατά σειρά παραλαβής">
